<%#
Legal:
- This site holds the TOS that apply and the Privacy Policy
- (TODO) Has an extra tag for the manaLauncher to mark the last edit
date so the launcher can prompt the users to agree
%>


<h1>Cookies and Privacy</h1>
This site uses following third-party services:
<ul>
    <li>Google Fonts</li>
    <li>Font Awesome</li>
    <li>Discord (discordapp.com) [This site stores a cookie on your device]</li>
</ul>
<h1>Terms Of Service</h1>
<b>Last Update: 2018-06-21</b>
<p>
    By playing Mana Spheres, or using any service provided by us (aka. TMW2), you agree to be bound to these
    rules and terms of service. Ingame Rules
</p>
<p>
    1. Follow the game rules, as stated on the GitLab page and available in game by the @rules command. You may be
    forbidden to use our services and bind further contracts with us if you don't respect them. Shall the output of
    the ingame command and the gitlab page diverges, the ingame command will have priority.
    User Responsability
</p>
<p>
    2. You are the sole responsible for your account data. We hold no liability for personal account data loss, even
    if that is our fault.
</p>
<p>
    3. You agree to keep your username, password and pincode private, and to change the password or request staff
    its change, shall you believe a third-party had access to your account. You also agree to keep email and any
    other relevant information up-to-date, under the risk of having your account deleted.
</p>
<p>
    3.1. If you have problems with your username, password and/or pincode, send us an email, using the email used at
    register.
</p>
<p>
    3.2. Use @email command in order to change your email. We may provide a special command to logged users find
    their current email, requiring pincode check.
</p>
<p>
    4. You agree to don't exploit bugs, nor to interfere in the services in any way, including but not limited to
    using the services provided in a way they were not intended to, putting abnormal load over the servers,
    obtaining undue advantage over other players, or stealing data.
    Grant Of Rights
</p>
<p>
    5. You agree that you do hold no rights over this software, or the data within it. The administrators reserves
    themselves the right over all data generated, produced, or sent to the game, not limited only to these actions,
    as long that they interact with the game. We (administrators) may reset your account, block your account, change
    your account, without prior consent or information to you, not limited to the tasks above, as long that they
    relate directly with the game. We may also delegate these rights to trusted individuals ("Game Masters"), at our
    sole discretion and without need of your prior consent.
</p>
<p>
    6. You surrender all your rights over data sent to our servers, granting us a worldwide, non-exclusive,
    non-revocable and non-transferable license to us, to use the data you sent to us, by email or using any other
    service in our servers, without any fee of any kind. We reserve ourselves the right to log any action in the
    game or servers, of any kind, at our sole discretion. This includes but is not limited to commands, chat (public
    and/or private), party creation, emails, and ingame trades.
    Usage of Email
</p>
<p>
    7. We may use your email to send important info about your account. Unsubscribing from these emails will trigger
    item 11.
</p>
<p>
    8. We may also use your email in the future to send you newsletters. Usually news can only be found at website
    and server news, and we also provide a RSS feed, but if we decide to send newsletter by email, you agree to
    receive them. Unsubscribing can be done at the link provided on the newsletter.
    No Warranties
</p>
<p>
    9. EXCEPT WHEN OTHERWISE STATED IN WRITING THE COPYRIGHT HOLDERS AND/OR OTHER PARTIES PROVIDE THE PROGRAM "AS
    IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
    WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK AS TO THE QUALITY AND
    PERFORMANCE OF THE PROGRAM IS WITH YOU. SHOULD THE PROGRAM PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY
    SERVICING, REPAIR OR CORRECTION.
</p>
<p>
    10. IN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING WILL ANY COPYRIGHT HOLDER, OR ANY
    OTHER PARTY WHO MAY MODIFY AND/OR REDISTRIBUTE THE PROGRAM, BE LIABLE TO YOU FOR DAMAGES, INCLUDING ANY GENERAL,
    SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE THE PROGRAM (INCLUDING
    BUT NOT LIMITED TO LOSS OF DATA OR DATA BEING RENDERED INACCURATE OR LOSSES SUSTAINED BY YOU OR THIRD PARTIES OR
    A FAILURE OF THE PROGRAM TO OPERATE WITH ANY OTHER PROGRAMS), EVEN IF SUCH HOLDER OR OTHER PARTY HAS BEEN
    ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
    Termination
</p>
<p>
    11. Termination initiated by user. You may request by the email used at registration that data within our
    servers about you to be deleted. Account deletion and removal of any emailing list shall be completed in three
    months. Once the data is deleted, it cannot be recovered. You will still be bound to clauses 4, 5, 6, 9, 10, 11,
    12, 14 and 15. Logs may be kept for legal reasons. This action is irreversible.
</p>
<p>
    12. Termination initiated by us. We (the Administrators) may terminate this agreement anytime, with or without
    prior notice to the user. Clauses 4, 5, 6, 9, 10, 11, 12, 14 and 15 shall survive any termination of this
    agreement. We may also forbid you to create new accounts or keep using the server.
    Final Provisions
</p>
<p>
    13. Any changes to the present terms will be notified to users by changing server news, this webpage, and (at
    our discretion) an email or a notice at website. By making login, you agree with the new terms and conditions.
</p>
<p>
    14. The Administrators of the project (TMW2/Mana Spheres) are the only ones with sufficient capability to
    solve any dispute about these terms of service and the game rules. Legit Root Access to servers will determine
    who is an administrator and who isn't.
</p>
<p>
    15. This contract is governed by the laws of France. The parties shall endeavour to settle any dispute that
    arises by direct negotiation via email, but shall it not result in a resolution of the dispute, the dispute
    shall be resolved by the French or Brazilian courts.
</p>
<p>
    16. If one of the provisions above are proven unenforceable, or void for any reason, the remaining provisions
    shall continue in full force and effect.
</p>

<div style="color:red">
    <p>
        <b>DISCLAIMER:</b> The project (TMW2/Mana Spheres) does NOT have any kind of relation with The Mana
        World, Arcmage, Argentum Age, The Battle for Wesnoth, Pepper Carrot,
        Serpent Sound Studios, Open Game Art or Grand Spheres.
    </p>
    <p>
        This project uses resources from several sources, with proper license
        to share, modify, and redistribute this content. Our project is Open Source and permission is hereby granted
        to everyone share, modify and redistribute parts of the project or the project as a whole, respected the
        license. We are not affiliated with the projects above, we do not endorse them nor are we endorsed by them.
    </p>
    <p><b>
            The rights of trademark are NOT granted to anybody, affiliated or not with the project, when not acting
            with authorization in the stead of the project. The Administrators, as stated by the Terms Of Service,
            are the only ones capable to grant such authorization.
            <b></p>
</div>
